.b-body { font-family:Verdana, sans-serif !important; }
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=2572280579') !important;
	background: none?rnd=2572280579 !important;
}
.user_css_133139025152 {
	color:#0a238a !important;
	font-size:14px !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_133139025152 a {
	color:#0a238a !important;
	font-size:#14px !important;
}
.user_css_133140529854 {
	color:#071fb8 !important;
	font-size:14px !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_133140529854 a {
	color:#071fb8 !important;
	font-size:#14px !important;
}
.user_css_133140536755 {
	color:#71fb8 !important;
	font-size:16px !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_133140536755 a {
	color:#71fb8 !important;
	font-size:#16px !important;
}
.body-background {
	background-color:#ffffff !important;
	background-position:0 bottom !important;
}
.user_css_133141621046 {
	color:#000000 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_133141621046 a {
	color:#000000 !important;
}
.user_css_133141644047 {
	color:#000000 !important;
	background-color:#c9d7ff !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_133141644047 a {
	color:#000000 !important;
}
/* ---------- user.css ---------------- */